body {
    background: none repeat scroll 0 0 #000000;
    color: #232323;
    font: 62.5%/1.75 arial,helvetica,sans-serif;
    min-width: 963px;
}
#page {
    margin: 0 auto;
    width: 963px;
}
#branding {
    font-size: 1.4em;
    width: 100%;
}
#branding .main {
    margin: 0 auto;
    text-align: left;
    width: 963px;
}
#branding .main:after {
    clear: both;
    content: ".";
    display: block;
    font: 0pt/0 serif;
    height: 0;
    visibility: hidden;
}
#content {
    background: url("/wp-content/themes/ZeroPaid/images/main-bg.png") repeat-y scroll 0 0 #FFFFFF;
    width: 100%;
}
#content .main {
    margin: 0 auto; 
    text-align: left;
    width: 963px;
}
#content .main p {
    padding-bottom: 10px;
}
#content .main:after {
    clear: both;
    content: ".";
    display: block;
    font: 0pt/0 serif;
    height: 0;
    visibility: hidden;
}
#primary {
    display: inline;
    float: left;
    font-size: 1.2em;
    margin: 0 392px 0 11px;
    width: 560px;
}
.secondary {
    color: #FFFFFF;
    display: inline;
    float: left;
    font-size: 1.1em;
    position: relative;
}
#alpha {
    margin: 0 0 0 -375px;
    width: 368px;
}
#footer {
    background: url("/wp-content/themes/ZeroPaid/images/footer.png") repeat-x scroll 0 0 #06111B;
    clear: both;
    color: #A9CFF5;
    font-size: 1.4em;
    line-height: 3.58;
    width: 100%;
}
#footer .main {
    background: url("/wp-content/themes/ZeroPaid/images/footer-divider.png") no-repeat scroll 561px 0 transparent;
    margin: 0 auto;
    padding: 7px 0 16px;
    text-align: left;
    width: 963px;
}
.ui-tabs-hide {
    display: none;
}
.ui-tabs-nav {
    display: none;
}
.mbl_fo_hidden, .mbl_join_img, .mbl_join {
    display: none !important;
}
.alignleft {
    float: left;
    margin: 5px 10px 10px 0;
}
.alignright {
    float: right;
    margin: 5px 0 10px 10px;
}
.aligncenter {
    display: block;
    margin: 0 auto;
}
#content #primary .wp-caption {
    padding: 4px 0 0;
    text-align: center;
    width: auto !important;
}
#content #primary .wp-caption img {
    border: 1px solid #666666;
}
#content #primary .wp-caption p.wp-caption-text {
    background: none repeat scroll 0 0 #C3DDF1;
    border: 1px solid #7AB3E0;
    color: #4A4A4A;
    font-size: 0.92em;
    font-style: italic;
    line-height: 1.5;
    margin: 10px 0 0;
    padding: 10px 5px;
    text-align: center;
}
#wp-calendar {
    width: 100%;
}
#wp-calendar caption {
    font-size: 1.08em;
    font-weight: 700;
    padding: 0 0 5px;
    text-align: center;
}
#wp-calendar th, #wp-calendar tr, #wp-calendar td {
    text-align: center;
}
#wp-calendar tbody a {
    font-weight: 400;
}
#logo {
    display: inline;
    float: left;
    height: 59px;
    margin: 14px 0 15px -5px;
    overflow: hidden;
    position: relative;
    width: 240px;
}
#logo a, #logo a:visited {
    float: left;
}
#logo em {
    clear: both;
    display: block;
    font-size: 0.8em;
}
#logo span {
    background: url("/wp-content/themes/ZeroPaid/images/logo.png") no-repeat scroll 0 0 #EEEEEE;
    cursor: pointer;
    height: 59px;
    left: 0;
    position: absolute;
    top: 0;
    width: 240px;
}
#logo img {
    display: block;
    position: relative;
}
#branding .banner {
    float: right;
    margin: 20px 0 -30px;
}
#branding .inner {
    background: url("/wp-content/themes/ZeroPaid/images/menu.png") no-repeat scroll 0 0 transparent;
    clear: both;
    height: 89px;
    width: 100%;
}
#menu {
    float: left;
    font-size: 1.14em;
    line-height: 3.06;
    padding: 2px 0;
}
#menu li {
    float: left;
    font-weight:bold;
}
#menu li a {
    background: url("/wp-content/themes/ZeroPaid/images/menu-divider.png") no-repeat scroll right top transparent;
    color: #FFFFFF;
    float: left;
    padding: 0 35px;
}
#menu li a:hover {
    text-decoration: underline;
}
#menu li.current_page_item {
    background: url("/wp-content/themes/ZeroPaid/images/menu-left.png") no-repeat scroll 0 0 transparent;
    margin: -15px 0 0;
    position: relative;
}
#menu li.current_page_item a {
    background: url("/wp-content/themes/ZeroPaid/images/menu-right.png") no-repeat scroll right top transparent;
    color: #E6EFF8;
    padding: 15px 35px 0;
}
#branding .subnav {
    clear: both;
    font-size: 0.79em;
    line-height: 3;
    width: 100%;
}
#branding .subnav li {
    float: left;
}
#branding .subnav li a {
    color: #FFFFFF;
    float: left;
    padding: 0 20px;
}
#branding .subnav li a:visited {
    color: #EEEEEE;
}
#branding .subnav li a:hover, #branding .subnav li a:hover, #branding .subnav li.current_page_item a {
}
#searchform {
    float: right;
    width: 385px;
}
#searchform .rss {
    float: right;
    height: 53px;
    overflow: hidden;
    text-indent: -999em;
    width: 53px;
}
#searchform label {
    color: #FFFFFF;
    float: left;
    font-size: 1.14em;
    line-height: 1.75;
    margin: 13px 10px 0 0;
}
input#s {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    color: #676767;
    float: left;
    font: 1em arial,sans-serif;
    height: 22px;
    margin: 13px 0 0;
    padding: 7px 30px 0 6px;
    text-align: left;
    width: 218px;
}
input#searchsubmit {
    background: url("/wp-content/themes/ZeroPaid/images/search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    height: 25px;
    margin: 15px 0 0 -27px;
    width: 25px;
}
#content #home #featured {
    background: url("/wp-content/themes/ZeroPaid/images/featured-bg.png") repeat-x scroll 0 0 #2E6FAF;
    margin: 0 -10px 0;
    padding: 0 0 10px;
    position: relative;
    width: 580px;
}
#content #home #featured .post {
    background: url("/wp-content/themes/ZeroPaid/images/featured-top.png") no-repeat scroll 0 0 #194169;
    color: #FFFFFF;
    margin: 0 10px;
    overflow: hidden;
    padding: 10px 10px 10px 20px;
    width: 530px;
}
#content #home #featured a {
    color: #FFFFFF;
}
#content #home #featured a:visited {
    color: #EEEEEE;
}
#content #home #featured .media {
    border: 3px solid #D4E0ED;
    float: right;
    margin: 0 0 0 30px;
    width: auto;
}
* html #content #home #featured .media {
    margin: 0 0 0 27px;
}
#content #home #featured .entry-title {
    color: #FFFFFF;
    font-size: 2em;
    margin: 0;
    padding: 0;
}
#content #home #featured .entry-title a {
    color: #FFFFFF;
    font-size: 1em;
}
#content #home #featured .entry-title a:visited {
    color: #EEEEEE;
}
#content #home #featured .info {
    background: none repeat scroll 0 0 transparent;
    clear: none;
    padding: 0;
}
#content #home #featured .info .author {
    background: none repeat scroll 0 0 transparent;
    float: none;
    padding: 0;
}
#content #home #featured .content {
    clear: none;
    height: auto;
    margin: 0;
    overflow: visible;
    padding: 0;
    width: auto;
}
#content #home #featured .more-link {
    float: right;
    font-weight: 400;
    padding: 0 15px 0 0;
}
.more-link-hp {
    float: right;
    font-weight: 400;
    padding: 0 15px 0 0;
}
#content .headline {
    color: #0B2137;
    font: italic 2.17em/2.5 georgia,serif;
}
#content .date {
    background: url("/wp-content/themes/ZeroPaid/images/post-date.png") no-repeat scroll 0 50% transparent;
    color: #FFFFFF;
    height: 1%;
    line-height: 1.83;
    margin: 0 0 5px;
    padding: 0 0 0 100px;
}
#content .comment .date {
    background: none repeat scroll 0 0 transparent;
    color: #000000;
    height: auto;
    line-height: 1.5;
    margin: 0;
    padding: 0;
}
#content #home .post {
    overflow: hidden;
}
.post-headline {
    background-color: #2E6FAF;
    border-radius: 3px 3px 3px 3px;
    clear: both;
    color: #FFFFFF;
    font-size: 26px;
    height: 18px;
    line-height: 0.8em;
    margin-bottom: 15px;
    overflow: hidden;
    padding: 8px 5px;
}
#content #home .post .media {
    float: left;
    margin: 5px 0 0;
    overflow: hidden;
    width: 70px;
}
#content #home .post .media .media-date {
    font-size: 80%;
    padding: 10px;
}
#content #home .post .media img {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #FAFAFA;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 1px;
}
#content #home .post .content {
    clear: none;
    height: 1%;
    margin: 0 0 0 120px;
    padding: 0;
    width: auto;
}
#content #home .post .content p {
    padding: 0;
}
#content #home .post .entry-title {
    color: #2D3034;
    font-family: arial,sans-serif;
    font-size: 1.3em;
    margin: 0 0 0 30px;
    padding: 0;
}
#content #home .post .entry-title a {
    color: #2A67A3;
    font: bold 16px arial,helvetica,sans-serif;
}
#content #home .post .more-link {
    float: right;
}
#content #directory .headline {
    font-style: normal;
}
#content #directory .post {
    border-bottom: 5px solid #DCDCDC;
    margin: 0 0 2.5em;
    overflow: hidden;
}
#content #directory .post .media {
    float: left;
    margin: 5px 20px 0 0;
    overflow: hidden;
    text-align: center;
    width: 150px;
}
#content #directory .post .media .thumb {
    border: 3px solid #C0C0C0;
}
#content #directory .post .rating {
    padding: 5px 0 0;
}
#content #directory .post .entry-title {
    color: #23568B;
    font: 700 1.67em/1.25 arial,sans-serif;
}
#content #directory .post .entry-title a, #content #directory .post .entry-title a:visited {
    color: #23568B;
    font-weight: 700;
}
#content #directory .post .content {
    clear: none;
    height: 1%;
    margin: 0 0 0 170px;
    padding: 0;
    width: auto;
}
#content #directory .post .content ul {
    list-style: none outside none;
    margin: 10px 0;
    padding: 0;
}
#content #directory .post .content ul li {
    margin: 0;
    padding: 0;
}
#content #directory .post .content ul span {
    font-weight: 700;
}
#content .post {
    clear: both;
    margin: 0 0 5px;
    width: 100%;
}
#content .post a {
    color: #2A67A3;
    font-weight: 700;
}
#content .post a:visited {
    color: #4A87C3;
}
#content .post a:hover, #content .post a:focus {
    text-decoration: underline;
}


#entry-title {
    color: #323232;
    font: 2.08em/1.25 arial,helvetica,sans-serif;
    padding: 0 0 0.6em;
}

.page h1 {
    color: #323232;
    font: bold 2.08em/1.25 arial,helvetica,sans-serif;
}

#content .post h1, #content .post .entry-title {
   /* color: #323232;
    font: 2.08em/1.25 arial,helvetica,sans-serif;
    padding: 0 0 0.6em;*/
}
#content .post h1 a, #content .post .entry-title a {
    color: #323232;
    font: bold 2.08em/1.25 arial,helvetica,sans-serif;
}
#content .post h1 a:visited, #content .post .entry-title a:visited {
    color: #323232;
}
#content .post h1 a:hover, #content .post h1 a:focus, #content .post .entry-title a:hover, #content .post .entry-title a:focus {
    text-decoration: underline;
}
#content .post .content h2 {
    font-size: 1.42em;
    line-height: 1.3;
}
#content .post .content h3 {
    font-size: 1.13em;
    line-height: 1.39;
    margin-bottom: 15px;
    margin-top: 15px;
}
#content .post .content h4 {
    font-size: 1.25em;
    line-height: 1.44;
}
#content .post .content h5 {
    font-size: 1.17em;
    line-height: 1.47;
}
#content .post .content h6 {
    font-size: 1.08em;
    line-height: 1.5;
}
#content .post .date {
    background: none repeat scroll 0 0 #1B82BD;
    color: #FFFFFF;
    float: left;
    line-height: 1.5;
    margin: 0 80px 10px 0;
    padding: 0;
    position: relative;
    text-align: center;
    width: 3.57em;
}
* html #content .post .date {
    margin: 0 7px 10px 0;
}
#content .post .date span span {
    background: none repeat scroll 0 0 #193A59;
    color: #FFFFFF;
    display: block;
    font-size: 0.75em;
    width: 100%;
}
#content .post .date span span span {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #122F4C;
    border-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 0;
    font-size: 3.11em;
    line-height: 0.8;
    padding: 3px 0;
}
#content .post .info {
    background: none repeat scroll 0 0 #145EA3;
    clear: both;
    color: #FFFFFF;
    height: 1%;
    line-height: 2;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0 0 0 10px;
}
#content .post .info li {
    margin: 0;
    padding: 0 1px;
}
#content .post .info li a {
    color: #FFFFFF;
    font-weight: normal;
}
#content .post .info li a:visited {
    color: #EEEEEE;
}
#content .post .info .comment {
    float: left;
}
#content .post .info li.author {
    background: none repeat scroll 0 0 #16587D;
    float: right;
    padding: 0 15px;
}
#content .post .info cite {
    font-style: normal;
}
#content .post .content {
    clear: both;
    padding: 0.42em 0 0;
    width: 100%;
}
#content .post .page p, #content .post blockquote {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    margin-bottom: 10px;
    padding: 20px;
}
#content .post .page blockquote {
    background: none repeat scroll 0 0 #F5F5F5;
    border-left: 5px solid #888888;
    color: #666666;
    margin: 0.42em 20px;
    padding: 0 15px;
}
#content .post .page blockquote blockquote {
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 5px solid #DDDDDD;
}
#content .post .page ol, #content .post ul {
    list-style: disc inside none;
    padding: 0.84em 20px;
}
#content .post .page ol {
    list-style-type: decimal;
    margin: 0 0 0 -15px;
}
#content .post .page ul ul {
    list-style: circle inside none;
}
#content .post .page ul ul ul {
    list-style: disc inside none;
}
#content .post .page ul li {
    margin: 0 0 0 -15px;
    padding: 0;
}
#content .post .page ol li {
    margin: 0 0 0.42em;
}
#content .post .page .links {
    list-style: none outside none;
    padding: 0.84em 0;
}
#content .contact .idcard {
    background: none repeat scroll 0 0 #FFDB70;
    border: 2px solid #B88A00;
    color: #000000;
    font-size: 1.25em;
    padding: 10px 15px;
    width: auto;
}
#content .contact .idcard .fn {
    font: 700 1.75em/1.25 georgia,serif;
    margin: 0 0 0.35em;
    padding: 0;
    text-align: center;
}
#content .contact .idcard .tagline {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #B88A00;
    border-style: solid;
    border-width: 2px 0;
    font: 0.8em/1.25 georgia,serif;
    margin: 0 0 1.25em;
    padding: 0.33em 5px;
    text-align: center;
}
#content .contact .idcard .fn .url {
    color: #666633;
    font-weight: 700;
}
#content .contact .idcard .fn .url:visited {
    color: #777744;
}
#content .contact .idcard .email {
    font-weight: 700;
    margin: 0 0 0.53em 5px;
    padding: 0;
}
#content .contact .idcard .im {
    font-size: 0.8em;
    margin: 0 0 0 5px;
    padding: 0;
}
#content .contact .idcard .im li {
    font-weight: 700;
    margin: 0 0 0.53em;
    padding: 0;
}
#content .contact .idcard .url {
    font-family: georgia,serif;
    font-weight: 400;
}
#content .post a.more-link {
    font-weight: 400;
    padding: 0 15px 0 0;
}
.download-button {
    background: url("/wp-content/themes/ZeroPaid/images/download-now.alpha.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 55px;
    width: 173px;
}
#content .button a {
    display: block;
    height: 100%;
    overflow: hidden;
    text-indent: -999em;
    width: 100%;
}
#content .post .foot {
    clear: both;
    color: #757575;
    font-family: georgia,serif;
    list-style: none outside none;
    margin: 0.67em 0 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
#content .post .foot a {
    color: #27378D;
    font-weight: 400;
}
#content .post .foot a:visited {
    color: #4757AD;
}
#content .post .foot li {
    margin: 0;
    padding: 0;
}
#content .post .foot .alpha {
    float: right;
    line-height: 3;
}
#content .post .foot .beta {
    float: left;
    font-size: 1.33em;
    line-height: 1.25;
}
#content .post .foot .beta span {
    font-family: arial,sans-serif;
    font-size: 1.5em;
}
#content .lead {
    clear: both;
    font-size: 1.67em;
    font-weight: 700;
    line-height: 1.5;
    margin: 0.67em 0 0;
    overflow: hidden;
    text-align: left;
    width: 100%;
}
#content .lead a {
    color: #D5E4F3;
    overflow: hidden;
    text-indent: -999em;
}
#content .lead a:hover, #content .lead a:focus {
    color: #FFFFFF;
}
#content .lead .prev {
    float: left;
}
#content .lead .next {
    float: right;
}
#content .lead .prev a {
    background: url("/wp-content/themes/ZeroPaid/images/lead-prev-1.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 30px;
    padding: 0 0 0 40px;
    width: 62px;
}
#content .lead .next a {
    background: url("/wp-content/themes/ZeroPaid/images/lead-next-1.png") no-repeat scroll 0 0 transparent;
    float: left;
    height: 30px;
    padding: 0 0 0 20px;
    width: 82px;
}
#content .lead .prev a:hover, #content .lead .prev a:focus {
    background: url("/wp-content/themes/ZeroPaid/images/lead-prev-2.png") no-repeat scroll 0 0 transparent;
}
#content .lead .next a:hover, #content .lead .next a:focus {
    background: url("/wp-content/themes/ZeroPaid/images/lead-next-2.png") no-repeat scroll 0 0 transparent;
}
.secondary a {
    color: #2A67A3;
}
.secondary a:visited {
    color: #2A67A3;
}
.secondary a:hover, .secondary a:focus {
    text-decoration: underline;
}
.secondary .rss {
    position: absolute;
    right: -33px;
    top: -11px;
}
.secondary .rss li {
    width: 26px;
}
.secondary .rss li.posts {
    background: url("/wp-content/themes/ZeroPaid/images/rss-post.png") no-repeat scroll 0 0 transparent;
    height: 98px;
    margin: 0 0 12px;
}
.secondary .rss li.facebook {
    background: url("/wp-content/themes/ZeroPaid/images/sidetab-facebook.png") no-repeat scroll 0 0 transparent;
    height: 121px;
}
.secondary .rss li.twitter {
    background: url("/wp-content/themes/ZeroPaid/images/sidetab-twitter.png") no-repeat scroll 0 0 transparent;
    height: 165px;
}
.secondary .rss li a {
    display: block;
    height: 100%;
    overflow: hidden;
    text-indent: -999em;
    width: 100%;
}
.secondary .xoxo .box {
    clear: both;
    height: 1%;
    margin: 0 0 0.45em;
}
.secondary .xoxo h4 {
    font-size: 1.45em;
    font-weight: 400;
    line-height: 2.38;
    padding: 0 0 0 25px;
}
.secondary .xoxo ul {
    padding: 10px 0 0 10px;
}
.secondary .xoxo ul li {
    margin: 0 0 0.42em;
}
.secondary .xoxo p {
    padding: 0.42em 0;
}
.secondary .xoxo ul ul {
    margin: 0.42em;
}
.secondary .xoxo .big-ads {
    height: 270px;
    margin: 0 0 2em 12px;
    width: 343px;
}
.secondary .xoxo .big-ads h4 {
    background: none repeat scroll 0 0 transparent;
    float: left;
    height: 269px;
    overflow: hidden;
    padding: 0;
    text-indent: -999em;
    width: 22px;
}
.secondary .xoxo .big-ads .inner {
    float: left;
    padding: 9px 0 0;
    text-align: center;
    width: 321px;
}
.secondary .xoxo .about {
    background: none repeat scroll 0 0 #1A4774;
    padding: 10px 24px;
    position: relative;
}
.secondary .xoxo .about .logo {
    height: 26px;
    left: 5px;
    overflow: hidden;
    position: absolute;
    text-indent: -999em;
    top: -12px;
    width: 99px;
}
.secondary .xoxo .about h4 {
    background: none repeat scroll 0 0 transparent;
    color: #EDEFC4;
    font-size: 2.45em;
    line-height: 2.5;
    padding: 0;
}
.secondary .xoxo .about .inner {
    color: #CCE0F3;
    font: 1.46em/1.5 georgia,serif;
}
.secondary .xoxo .about p {
    margin: 0 0 0.5em;
    padding: 0;
    text-align: justify;
}
.secondary .xoxo .about a {
    color: #EDEFC4;
    text-decoration: underline;
}
.secondary .xoxo .about a:visited {
    color: #FFFFE4;
    text-decoration: underline;
}
.secondary .xoxo .about a:hover, .secondary .xoxo .about a:focus {
    text-decoration: none;
}
.secondary .xoxo .ads {
    margin: 0 0 2.4em;
}
.secondary .xoxo .ads ul {
    height: 1%;
    overflow: hidden;
    padding: 15px 0 0 49px;
}
.secondary .xoxo .ads ul li {
    float: left;
    height: 140px;
    margin: 0;
    width: 145px;
}
.secondary .xoxo .ads p {
    margin: -8px 0 0;
    padding: 0;
    position: relative;
    text-align: center;
}
.secondary .xoxo .ads p a {
    background: none repeat scroll 0 0 #1C4A78;
    clear: both;
    color: #CADFF5;
    display: block;
    font-size: 1.09em;
    margin: 0 auto;
    padding: 0.06em 0;
    text-transform: uppercase;
    width: 270px;
}
.secondary .xoxo .tabs {
    background: none repeat scroll 0 0 #205284;
    clear: both;
    height: 1%;
    margin: 3em 0 0.5em;
    padding: 0 0 15px;
}
.secondary .xoxo .tabs .tab-control {
    font-size: 26px;
    font-weight: normal;
    line-height: 1.75;
    padding: 0;
    width: 100%;
}
.secondary .xoxo .tabs .tab-control:after {
    clear: both;
    content: ".";
    display: block;
    font: 0pt/0 serif;
    height: 0;
    visibility: hidden;
}
.secondary .xoxo .tabs .tab-control li {
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    width: auto;
}
.secondary .xoxo .tabs .tab-control li a, .secondary .xoxo .tabs .tab-control li a:visited {
    color: #EDEFC4;
    float: left;
    padding: 20px 22px 0;
}
.secondary .xoxo .tabs .tab-control li.ui-tabs-selected {
}
.secondary .xoxo .tabs .tab-control li.ui-tabs-selected a, .secondary .xoxo .tabs .tab-control li a:hover, .secondary .xoxo .tabs .tab-control li a:focus {
    text-decoration: none;
}
.secondary .xoxo .tabs .tab-control li.tab-1 span {
    height: 52px;
    left: 5px;
    position: absolute;
    top: -25px;
    width: 55px;
}
.secondary .xoxo .tabs .tab-control li.tab-2 span {
    height: 52px;
    left: 5px;
    position: absolute;
    top: -25px;
    width: 47px;
}
.secondary .xoxo .tabs .tab-control li.tab-3 span {
    height: 43px;
    left: 5px;
    position: absolute;
    top: -20px;
    width: 50px;
}
.secondary .xoxo .tabs .tab-control li.tab-4 span {
    height: 41px;
    left: 5px;
    position: absolute;
    top: -20px;
    width: 41px;
}
.secondary .xoxo .tabs .tab-wrap {
    margin: 0 0 0 12px;
    width: 342px;
}
.secondary .xoxo .tabs .tab-wrap .tab-inner {
    width: 100%;
}
.secondary .xoxo .tabs .tab-wrap .tab-inner .tab-inner {
    padding: 9px 0 13px;
    width: 100%;
}
.secondary .xoxo .tabs .tab {
    clear: both;
    padding: 0;
    width: 100%;
}
.secondary .xoxo .tabs .tab li {
    background: url("/wp-content/themes/ZeroPaid/images/tab-bg-li.png") repeat-y scroll 0 0 transparent;
    color: #303030;
    font-size: 11px;
    margin: 0;
}
.secondary .xoxo .tabs .tab li.stripe {
    background: url("/wp-content/themes/ZeroPaid/images/tab-bg-li.png") repeat-y scroll 0 0 #E6E6E6;
}
.secondary .xoxo .tabs .tab li a, .secondary .xoxo .tabs .tab li a:visited {
    background: url("/wp-content/themes/ZeroPaid/images/side-tab-bullet-1.png") no-repeat scroll 0 7px transparent;
    color: #303030;
    display: block;
    height: 1%;
    padding: 10px 0 10px 33px;
}
.secondary .xoxo .tabs .tab li div {
    background: url("/wp-content/themes/ZeroPaid/images/side-tab-bullet-1.png") no-repeat scroll 0 7px transparent;
    display: block;
    height: 1%;
    padding: 10px 0 10px 33px;
}
.secondary .xoxo .tabs .tab li div a, .secondary .xoxo .tabs .tab li div a:visited {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    height: auto;
    padding: 0;
}
#content #alpha .button {
    height: 57px;
    width: 215px;
}
.secondary .xoxo .subscribe {
    background: url("/wp-content/themes/ZeroPaid/images/side-tab-bg.png") repeat-x scroll 0 0 #19436C;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.secondary .xoxo .subscribe .inner {
    padding: 0 0 0 24px;
}
.secondary .xoxo .subscribe img {
    border: 1px solid #AAAAAA;
    display: block;
    margin: 0 0 1em;
    padding: 2px;
}
.secondary .xoxo .subscribe .post-ratings img {
    border: medium none;
    display: inline;
    margin: 0;
    padding: 0;
}
.secondary .xoxo .subscribe h4 {
    height: 68px;
    left: 2px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    text-indent: -999em;
    top: -15px;
    width: 275px;
}
.secondary .xoxo .subscribe p {
    color: #CCE0F3;
    font: 1.45em/1.5 georgia,serif;
    margin: 0 0 0.75em;
    padding: 0;
}
.secondary .subscribe .form-input {
    border: 1px solid #FFFFFF;
    color: #676767;
    float: left;
    font: 1.36em arial,sans-serif;
    height: 25px;
    margin: 0 0 12px 15px;
    padding: 8px 6px 0;
    text-align: left;
    width: 211px;
}
.secondary .subscribe #form-email {
    margin: 0 0 4px 15px;
}
.secondary .subscribe .form-submit {
    border: medium none;
    cursor: pointer;
    display: block;
    height: 60px;
    margin: 0 0 0 -8px;
    width: 329px;
}
.secondary .xoxo .screenshots {
    background: none repeat scroll 0 0 #205284;
    margin: 48px 0 0;
    position: relative;
    width: 100%;
}
.secondary .xoxo .screenshots h4 {
    background: none repeat scroll 0 0 transparent;
    color: #EDEFC4;
    font-size: 26px;
    font-weight: normal;
    padding-top: 15px;
}
.secondary .xoxo .screenshots .inner {
    padding: 0 13px 15px;
    text-align: center;
}
.secondary .xoxo .screenshots .extra {
    height: 46px;
    left: 12px;
    position: absolute;
    top: -15px;
    width: 59px;
}
#comment-box {
    clear: both;
    height: 1%;
    margin: 0 0 7px;
    overflow: hidden;
    position: relative;
}
#comment-box a {
    color: #0071BB;
    font-weight: 700;
}
#comment-box a:visited {
    color: #2091DB;
}
#comment-box a:hover, #comment-box a:focus {
    text-decoration: underline;
}
ol.commentlist {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 1%;
    margin: 0 0 7px;
    overflow: hidden;
    padding: 0 0 16px;
}
ol.commentlist li {
    clear: both;
    height: 1%;
    margin: 16px 0 0;
    overflow: hidden;
    position: relative;
}
ol.commentlist li div {
    height: 1%;
}
ol.commentlist li.bypostauthor, ol.commentlist li.comment-author-admin {
}
ol.commentlist li.byuser {
}
ol.commentlist li.even {
}
ol.commentlist li.odd {
}
ol.commentlist li.comment div.comment-author {
    background: none repeat scroll 0 0 #F3F3F3;
    overflow: hidden;
    width: 100%;
}
ol.commentlist li.comment div.idcard cite.fn {
    float: left;
    font-size: 1.38em;
    font-style: normal;
    font-weight: 700;
    margin: 0 10px 0 0;
    padding: 5px 0 6px;
}
ol.commentlist li.comment div.idcard img.avatar {
    border: 2px solid #D3D3D3;
    float: left;
    margin: 5px;
    padding: 3px;
}
ol.commentlist li.comment .comment-meta {
    color: #696969;
    float: left;
    font-size: 0.92em;
    padding: 11px 0;
}
ol.commentlist li.comment p {
    line-height: 1.5;
    margin: 0.67em 0;
    text-align: justify;
}
ol.commentlist li.comment div.reply {
    border-top: 1px solid #D3D3D3;
    padding: 3px 0;
}
ol.commentlist li.comment .children {
    margin: 0 0 0 45px;
}
#commentform {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    height: 1%;
    overflow: hidden;
    padding: 16px 0;
}
#commentform .extras {
    float: right;
    width: 45%;
}
#commentform .inputs {
    float: left;
}
#commentform .facebook {
    border: 1px solid #D3D3D3;
    padding: 8px 12px;
}
#commentform .facebook h5 {
    color: #696969;
    font-size: 1.08em;
    margin: 0 0 0.25em;
}
#commentform .facebook ul li {
    margin: 0 0 0.42em;
}
#commentform .facebook ul li div {
    margin: 0.42em 0 0 10px;
}
#commentform .trackback-url {
    padding: 8px 0;
}
#commentform .inputs label {
    float: left;
}
#commentform .trackback-url h5 {
    font-size: 1em;
    font-weight: 400;
    margin: 0 0 0.25em;
    padding: 0 5px;
}
#commentform .trackback-url input {
    border: 1px solid #D3D3D3;
    height: 21px;
    padding: 5px 3px 0;
    width: 95.4%;
}
#commentform p {
    background: none repeat scroll 0 0 #F9FBE8;
    border: 1px solid #E5EABC;
    font-family: georgia,serif;
    margin: 0 0 10px;
    padding: 5px 10px;
}
#commentform input, #commentform textarea {
    color: #202020;
    padding: 5px 3px 0;
}
#commentform #author, #commentform #email, #commentform #url, #commentform #comment {
    border: 1px solid #D3D3D3;
    float: left;
    font: 1em arial,sans-serif;
    height: 21px;
    margin: 0 0 10px;
    width: 95.4%;
}
#commentform textarea#comment {
    border-width: 1px;
    float: left;
    margin: 0;
    min-height: 152px;
    padding: 5px 3px;
}
* html #commentform textarea#comment {
    height: 152px;
}
#commentform input#submit {
    background: url("/wp-content/themes/ZeroPaid/images/comment-submit.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    float: left;
    font: 0.92em arial,sans-serif;
    height: 23px;
    margin: 10px 0 0;
    padding: 0;
    width: 154px;
}
h4#comments {
    font-size: 1.38em;
}
div#respond {
    clear: both;
    float: left;
    margin: 0 -90% 0 0;
    width: 100%;
}
h4#respond, div#respond h4 {
    font-size: 1.85em;
    line-height: 1.1;
    margin: 0 0 0.25em;
}
#trackback {
    background: none repeat scroll 0 0 #E0E5ED;
    margin: 0 0 7px;
    padding: 18px 23px;
}
#trackback h4 {
    font-size: 1.38em;
    margin: 0 0 0.25em;
}
#trackback li {
    border-bottom: 1px solid #D3D3D3;
    padding: 0.5em 0;
}
#trackback h5 {
    font-size: 0.92em;
}
#trackback h5 a {
    color: #0071BB;
}
#trackback h5 a:visited {
    color: #2091DB;
}
#trackback h5 a:hover, #trackback h5 a:focus {
    text-decoration: underline;
}
#trackback .byline {
    font-size: 0.85em;
}
#footer a {
    color: #A9CFF5;
}
#footer a:visited {
    color: #C9EFFF;
}
#footer a:hover, #footer a:focus {
    text-decoration: underline;
}
#notes {
    overflow: hidden;
    width: 100%;
}
#notes li {
    display: inline;
}
#notes li.copyright {
    background: url("/wp-content/themes/ZeroPaid/images/footer-logo.png") no-repeat scroll 0 0 transparent;
    float: left;
    margin: 0 0 0 10px;
    padding: 0 0 0 223px;
}
#notes li.copyright a, #notes li.copyright a:visited {
    color: #FFFFFF;
}
#notes li.links {
    float: right;
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	ADDED
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#entry-title {
    font-size:10px;
}
.entry-title {
    font-size:10px;
}

.story-thumbnail {
    float:left;
    position:relative;
    margin-right:10px;
    margin-bottom:5px;
    padding:10px;
	border-right:4px solid #d4e0ed;
}

.thumbnail-div {
	float:left;
	margin:10px;
	border:3px solid #d4e0ed;
}
.noborder {
	border:0px;
}

.breadcrumb {
	margin-bottom:10px;
	margin-top:10px;
	
}

.breadcrumb a {
color:#2A67A3;
}

.thumbnail-news {
	padding:3px;
	margin:3px;
	border:3px solid #d4e0ed;
}
.thumbnail-container img {
	border:1px solid #000;
}
.thumbnail-container {
	float:right;
    margin-left:15px;
	padding:5px 5px 5px 5px;
	border:1px solid #d4e0ed;
}
.thumbnail-links {
	float:right;
	padding:10px;
	margin:10px;
	border:3px solid #d4e0ed;
}

 
.postfooter {
-moz-border-radius:6px 6px 6px 6px;
background:none repeat scroll 0 0 #E6E3DC;
border:1px solid #D9D5D0;
margin:15px 0;
overflow:hidden;
padding:20px;
}

.wp-pagenavi a, .wp-pagenavi span {
	padding: 5px; margin-right: 10px;
	font-size: 15px; color: #03719c; text-decoration: none;
	border: 3px solid #ccc; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
	}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	background: #03719c;
	color: #fff;
	border: 3px solid #AFAFAF;
	}
.wp-pagenavi span.current { font-weight: bold; }

.socialList ul {
    list-style-type: none;
    position: relative;
}

.socialList li {
    float: left;
    list-style: none;
    width:100px;
    height:30px;
    margin:0px 0px 0px 0px;  
}


/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	jQuery Stuff
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
*/

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; } 
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/ 
* html .ui-helper-clearfix { height:1%; }
.ui-helper-clearfix { display:block; }
/* end clearfix */
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; } 


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
 
/* Component containers
----------------------------------*/
.ui-widget { font-family: arial,helvetica,sans-serif; font-size: 1.1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: arial,helvetica,sans-serif; font-size: 1em; }
.ui-widget-content { border: 1px solid #a6c9e2; background: #fcfdfd url(css/jquery/images/ui-bg_inset-hard_100_fcfdfd_1x100.png) 50% bottom repeat-x; color: #222222; }
.ui-widget-content li {	margin-bottom:3px; padding:5px;} 
.ui-widget-content a { color: #2A67A3; }
.ui-widget-header { border: 1px solid #4297d7; background: #397ec2 url(css/jquery/images/ui-bg_highlight-soft_55_397ec2_1x100.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold; }
.ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default { border: 1px solid #c5dbec; background: #dfeffc url(css/jquery/images/ui-bg_glass_85_dfeffc_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #2e6e9e; outline: none; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #2e6e9e; text-decoration: none; outline: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { border: 1px solid #79b7e7; background: #d0e5f5 url(css/jquery/images/ui-bg_glass_75_d0e5f5_1x400.png) 50% 50% repeat-x; font-weight: bold; color: #1d5987; outline: none; }
.ui-state-hover a, .ui-state-hover a:hover { color: #1d5987; text-decoration: none; outline: none; }
.ui-state-active, .ui-widget-content .ui-state-active { border: 1px solid #79b7e7; background: #f5f8f9 url(css/jquery/images/ui-bg_inset-hard_100_f5f8f9_1x100.png) 50% 50% repeat-x; font-weight: bold; color: #e17009; outline: none; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #e17009; outline: none; text-decoration: none; }
  
/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-tl { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; }
.ui-corner-tr { -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; }
.ui-corner-bl { -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; }
.ui-corner-br { -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }
.ui-corner-top { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; }
.ui-corner-bottom { -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }
.ui-corner-right {  -moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }
.ui-corner-left { -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; }
.ui-corner-all { -moz-border-radius: 5px; -webkit-border-radius: 5px; }

/* Overlays */
.ui-widget-overlay { background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); }
.ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #aaaaaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -webkit-border-radius: 8px; }/* Tabs
----------------------------------*/
.ui-tabs { padding: .2em; zoom: 1; }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: .2em .2em 0; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0 !important; margin: 0 .2em -1px 0; padding: 0; list-style:none}
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .5em 1em;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 0; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel { padding: 1em .5em; display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

/* clearfix */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.dl-buttons {
	float: right;
	margin: 0;
	width: 240px;
	background-color: #fff;
	padding: 0px 10px 0px 10px;
}

	.dl-buttons p, .dl-rating-area p, .dl-sharing-title {
		font-weight: 700;
		text-align: center;
		margin: 0 0 7px;
		font-size: 12px;
		color: #565656;
	}
	
	.dl-buttons small {
		font-size: 10px;
		font-style: italic;
		display: block;
		line-height: 2em;
		color: #999;
		text-align: right;
		margin: 4px 7px 14px 0;
	}
	
	#content .dl-buttons a {
		position: relative;
		font-size: 13px;
		line-height: 22px;
		font-weight: 700;
		padding: 10px 20px 10px 50px;
		height: 22px;
		display: block;
		-moz-border-radius: 3px;
		     border-radius: 3px;
		-webkit-box-shadow: inset 0 0 1px rgba(255, 255, 255, 0.5);
    	   -moz-box-shadow: inset 0 0 1px rgba(255, 255, 255, 0.5);
    	        box-shadow: inset 0 0 1px rgba(255, 255, 255, 0.5);
	}
	
	#content .dl-buttons a:before {
		content: '';
		position: absolute;
		left: 8px;
		top: 5px;
		width: 33px;
		height: 33px;
		background-image: url(/images/os.jpg);
		background-repeat: no-repeat;
	}
	
	
	.dl-win {
		color: #fff;
		text-shadow: 0 1px 1px #3d7433;
		border: 1px solid #4f9742;
		background-color: #59a94a;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#79ba7d), to(#59a94a));
		background-image: -webkit-linear-gradient(top, #79ba7d, #59a94a);
		background-image: -moz-linear-gradient(top, #79ba7d, #59a94a);
		background-image: -o-linear-gradient(top, #79ba7d, #59a94a);
		background-image: -ms-linear-gradient(top, #79ba7d, #59a94a);
		background-image: linear-gradient(top, #79ba7d, #59a94a);
	}
	
		.dl-win:hover, .dl-win:focus {
			background-color: #59a94a;
			background-image: -webkit-gradient(linear, left top, left bottom, from(#59a94a), to(#4f9742));
			background-image: -webkit-linear-gradient(top, #59a94a, #4f9742);
			background-image: -moz-linear-gradient(top, #59a94a, #4f9742);
			background-image: -o-linear-gradient(top, #59a94a, #4f9742);
			background-image: -ms-linear-gradient(top, #59a94a, #4f9742);
			background-image: linear-gradient(top, #59a94a, #4f9742);
		}
		
		.dl-win:active {
			background-color: #79ba7d;
			background-image: -webkit-gradient(linear, left top, left bottom, from(#59a94a), to(#79ba7d));
			background-image: -webkit-linear-gradient(top, #59a94a, #79ba7d);
			background-image: -moz-linear-gradient(top, #59a94a, #79ba7d);
			background-image: -o-linear-gradient(top, #59a94a, #79ba7d);
			background-image: -ms-linear-gradient(top, #59a94a, #79ba7d);
			background-image: linear-gradient(top, #59a94a, #79ba7d);
		}
		
	.dl-mac {
		color: #fff;
		text-shadow: 0 1px 1px #5775ae;
		border: 1px solid #5775ae;
		background-color: #a7c8f0;
		background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(167, 200, 240)), to(rgb(116, 154, 228)));
		background-image: -webkit-linear-gradient(top, rgb(167, 200, 240), rgb(116, 154, 228));
		background-image: -moz-linear-gradient(top, rgb(167, 200, 240), rgb(116, 154, 228));
		background-image: -o-linear-gradient(top, rgb(167, 200, 240), rgb(116, 154, 228));
		background-image: -ms-linear-gradient(top, rgb(167, 200, 240), rgb(116, 154, 228));
		background-image: linear-gradient(top, rgb(167, 200, 240), rgb(116, 154, 228));
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#a7c8f0', EndColorStr='#749ae4');

	}
	
		.dl-mac:hover, .dl-mac:focus {
			background-color: #8ca8ca;
			background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(140, 168, 202)), to(rgb(87, 117, 174)));
			background-image: -webkit-linear-gradient(top, rgb(140, 168, 202), rgb(87, 117, 174));
			background-image: -moz-linear-gradient(top, rgb(140, 168, 202), rgb(87, 117, 174));
			background-image: -o-linear-gradient(top, rgb(140, 168, 202), rgb(87, 117, 174));
			background-image: -ms-linear-gradient(top, rgb(140, 168, 202), rgb(87, 117, 174));
			background-image: linear-gradient(top, rgb(140, 168, 202), rgb(87, 117, 174));
			filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#8ca8ca', EndColorStr='#5775ae');

		}
		
		.dl-mac:active {
			background-color: #749ae4;
			background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(116, 154, 228)), to(rgb(167, 200, 240)));
			background-image: -webkit-linear-gradient(top, rgb(116, 154, 228), rgb(167, 200, 240));
			background-image: -moz-linear-gradient(top, rgb(116, 154, 228), rgb(167, 200, 240));
			background-image: -o-linear-gradient(top, rgb(116, 154, 228), rgb(167, 200, 240));
			background-image: -ms-linear-gradient(top, rgb(116, 154, 228), rgb(167, 200, 240));
			background-image: linear-gradient(top, rgb(116, 154, 228), rgb(167, 200, 240));
			filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#749ae4', EndColorStr='#a7c8f0');

		}
		
	.dl-lin {
		color: #454545;
		text-shadow: 0 1px 1px rgba(255, 255, 255, 0.4);
		border: 1px solid #d7ad1d;
			background-color: #ffde70;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(255, 222, 112)), to(rgb(246, 209, 77)));
background-image: -webkit-linear-gradient(top, rgb(255, 222, 112), rgb(246, 209, 77));
background-image: -moz-linear-gradient(top, rgb(255, 222, 112), rgb(246, 209, 77));
background-image: -o-linear-gradient(top, rgb(255, 222, 112), rgb(246, 209, 77));
background-image: -ms-linear-gradient(top, rgb(255, 222, 112), rgb(246, 209, 77));
background-image: linear-gradient(top, rgb(255, 222, 112), rgb(246, 209, 77));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#ffde70', EndColorStr='#f6d14d');


	}
	
		.dl-lin:hover, .dl-lin:focus {
			background-color: #e8c964;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(232, 201, 100)), to(rgb(235, 199, 71)));
background-image: -webkit-linear-gradient(top, rgb(232, 201, 100), rgb(235, 199, 71));
background-image: -moz-linear-gradient(top, rgb(232, 201, 100), rgb(235, 199, 71));
background-image: -o-linear-gradient(top, rgb(232, 201, 100), rgb(235, 199, 71));
background-image: -ms-linear-gradient(top, rgb(232, 201, 100), rgb(235, 199, 71));
background-image: linear-gradient(top, rgb(232, 201, 100), rgb(235, 199, 71));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#e8c964', EndColorStr='#ebc747');


		}
		
		.dl-lin:active {
		background-color: #f6d14d;
background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(246, 209, 77)), to(rgb(255, 222, 112)));
background-image: -webkit-linear-gradient(top, rgb(246, 209, 77), rgb(255, 222, 112));
background-image: -moz-linear-gradient(top, rgb(246, 209, 77), rgb(255, 222, 112));
background-image: -o-linear-gradient(top, rgb(246, 209, 77), rgb(255, 222, 112));
background-image: -ms-linear-gradient(top, rgb(246, 209, 77), rgb(255, 222, 112));
background-image: linear-gradient(top, rgb(246, 209, 77), rgb(255, 222, 112));
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f6d14d', EndColorStr='#ffde70');


		}
		
		.dl-win:before {
			background-position: -33px 0;
		}
		.dl-mac:before {
			background-position: -67px 0;
		}
		.dl-lin:before {
			background-position: 0 0;
		}
		
.dl-info {
	float: left;
	width: 300px;
	margin: 0;
}

	.dl-info {
		color: #565656;
		font-size: 13px;
		line-height: 1.5em;
		margin-bottom: 1.5em;
	}
	
	.dl-rating-area p, .dl-sharing-title {
		margin: 14px 0 4px;
	}
	
	.dl-rating-area {
		text-align: center;
		background-color: #ddffff;
	}
	
	.dl-sharing {
		text-align: center;
		background-color: #ffffee;
	}
	
		.dl-sharing-title {
			margin-bottom: 10px;
		}
	
		.dl-sharing .fb-like {
			margin: 0 14px 0 20px;
		}

#content .post a.dl-mac, #content .post a.dl-win { color: #fff; }
#content .post a.dl-lin { color: #444; } 

#recommended_software {
	padding: 5px 5px 0px 5px;
	background: #fff;
	color: #000;
	margin: 0px 0px 5px 0px;
}

#recommended_software h2 {
	fontsize:18px;
}

.sidebar_software a {
	font-size: 16px;
	font-weight: bold;
}

.sidebar_software img { 
	float: left; 
	padding: 0px 10px 0px 0px;
}

.sidebar_software {
	color:#000
}

/*Sidebar popular news*/

.sidebar_popular_news { 
    width: 350px;
}

.sidebar_popular_news_left {
    border-right: 1px solid #999;
    float: left;
    width: 55px;
    height:60px;
    margin-left: auto;
    margin-right: auto;
    margin-right:3px;
    display: block;
}
 
.sidebar_popular_news_middle {
    width: 235px;
    padding: 0 0 0 60px;
}
.sidebar_popular_news_right { 
    float: right ;
    width: 45px;
}


.sidebar_popular_news a {
	font-size: 12px;
	font-weight: bold; 
}

.sidebar_popular_news img { 
	float: left; 
	padding: 0px 5px 0px 0px;
}
 

/*Sidebar popular news*/

.aboutauthor { overflow: hidden; background: #f4f4f4; border: 1px solid #999; padding: 5px; margin-bottom: 10px; }
.aboutauthor img { background: 0px; border: 0px; padding: 0px;  float: right; }
#aboutauthorimg { float: right; padding: 5px 0 5px 10px; } 

#zprd_related ul {
  list-style: none;
  float: left;
  margin: 0;
}
#zprd_related li, #zprd_related a {
  float: left;
  color: #fff;
  overflow: hidden;
  position: relative;
  text-align: center;
}
#zprd_related li {
  margin: .9em;
  background: #fff; 
  border: 1px solid #ddd;
  padding: 6px;
}
#zprd_related li:hover {
  background: #eee;
  border-color: #bbb;
}
#zprd_related a {
  width: 190px;
  height: 170px;
}
#zprd_related a:hover {
  text-decoration: none;
}
#zprd_related img {
  max-width: 190px;
  margin: auto;
}
#zprd_related #zprd_title {
  position: absolute;
  height: inherit;
  bottom: 6px;
  left: 6px;
  padding: 3px;
  width: 184px;  /* = 150px - (3px * 2) */
  color: #fff;
  font-size: .9em; 
  background: rgb(0.2, 0.2, 0.2);
  background: rgba(0, 0, 0, 0.8);
}
#zprd_related li:hover #zprd_title {
  background: rgb(0.2, 0.2, 0.2);
  background: rgba(0, 0, 0, 0.8);
}

#fb_iframe_widget_sidebar {
    background: #ffffff;
}

.broken_link, a.broken_link {
	text-decoration: line-through;
}
.removed_link, a.removed_link {
	text-decoration: line-through;
} 


.chrome-btn { 
padding: 2px 5px 2px 5px;
line-height: 15px;
margin-top: -11px;
font-weight:700;
display: inline-block;  
font-size: 11px; 
text-align: center;
vertical-align: middle;
cursor: pointer;
color: #333;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
background-color: #F9F9F9;
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
border: 1px solid #ccc;
border-bottom-color: #b3b3b3;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}


